msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2004-06-27 12:31+0100\n"
"Last-Translator: José Nuno Pires <zepires@gmail.com>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Detalhes Técnicos"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Tamanho da Amostra"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bits"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Taxa de Amostragem"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Canais"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Tamanho"
